@charset "UTF-8";
body {
	margin:0;
	padding:0;
	overflow-x:hidden;
background: #F5F5F5; /* Old browsers */
}

div {
padding:0;
margin:0;
}

::selection			{ background:#FF3300; color:#fff; /* Safari and Opera */ }
::-moz-selection  { background:#FF3300; color:#fff; /* Firefox */ }

p {
margin:0;
padding:0;
}

a {
text-decoration:none;
border:none;
}

/*------------ background -------------- */

	img{ border:none; padding:0; margin:0; }
	
	#supersized-loader { position:absolute; top:50%; left:50%; z-index:10; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background-color:#111; background:rgba(0,0,0,0.8) url(../img/progress.gif) no-repeat center center; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
	
	#supersized { position:absolute; left:0; top:50px; overflow:hidden; z-index:-999; height:400px; width:100%; }
		#supersized img{ width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
			#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
			#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
		
		#supersized a { z-index:-30; position:absolute; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111;}
			#supersized a.prevslide { z-index:-20; }
			#supersized a.activeslide { z-index:-10; }
			#supersized a.prevslide img, #supersized a.activeslide img{ display:inline; }
	
	/*Controls Section*/
	#controls-wrapper { margin:0 auto; height:62px; width:100%; bottom:0; left:0; z-index:4; background:url(../img/nav-bg.png) repeat-x; position:fixed; }
		#controls { overflow:hidden; height:100%; text-align:left; z-index:5; padding:0 114px; /* Increase padding to give thumbnails room */ }
			#slidecounter { float:left; color:#888; font:23px "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:bold; text-shadow:#000 0 -1px 0; margin:19px 10px 18px 20px; }
			#navigation { float:right; margin:10px 20px 0 0; }
	

			#nextthumb img, #prevthumb img { width:420px; height:auto;  }
			#nextthumb:active, #prevthumb:active { bottom:10px; }
			#navigation > :hover,#nextthumb:hover, #prevthumb:hover { cursor:pointer; }


/*----------------------------------- */


#bgblack {
display:block;
width:100%;
height:100%;
position:fixed;
top:50px;
z-index:1050;
background-color:#000000;
left:0;
cursor:pointer;
cursor:hand;

}

#bgpattern {
display:block;
position:absolute;
top:450px;
left:0;
width:100%;
height:300px;
background-image:url(../images/bgpattern.png);
background-position:center;
background-repeat:no-repeat;
z-index:20;
}

#logo {
display:block;
position:fixed;
background:url(../images/weblogo.jpg) no-repeat;
top:-6px;
left:20px;
width:120px;
height:120px;
z-index:1500;
}

#topBarHold {
background-color:#fff;
position:fixed;
background-image:url(../images/bgtopbar.png);
background-position:top;
background-repeat:no-repeat;
margin:0;
padding:0;
top:0;
left:0;
height:50px;
width:100%;
z-index:1400;
overflow:hidden;
-webkit-box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.8);
-moz-box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.8);
box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.8);
}

/*********************** topbar content  **********************/


#topBarContentHold { display:block; position:absolute; top:50px; left:0; width:100%; height:340px; background-color:#990000; overflow:hidden; }

#topBarContent {
display:block;
position:absolute;
top:0;
left:0;
width:100%;
height:250px;
}

#topBarContent div {
position:absolute;
display:block;
width:900px;
height:250px;
margin-left:-450px;
left:50%;
z-index:980;
background-repeat:no-repeat;
background-position:0 0;
}

#c1 {top:0; background-image:url(../images/about.png);}
#c2 {top:350px; background-image:url(../images/contact.png);}
#c3 {top:640px; background-image:url(../images/news.png); }


.contentText1 {
font-family:LaneNarrowRegular, Verdana, Arial, Helvetica, sans-serif;
letter-spacing:0px;
font-size:16px;
text-align:justify;
color:#FFFFFF;
z-index:990;
}

.contentHeaderText1 {
font-family:BebasNeueRegular, Verdana, Arial, Helvetica, sans-serif;
position:absolute;
letter-spacing:-5px;
font-size:150px;
color:#930000;
text-align:left;
line-height:1em;
top:0;
left:0;
height:150px;
margin-top:-50px;
z-index:981;
}

#backArrow {
display:block;
position:absolute;
top:10px;
right:20px;
width:220px;
height:30px;
background:none;
cursor:pointer;
cursor:hand;
}



/*********************** main Btns  **********************/


ul#mainBtns, ul#links {
display: inline-block;
list-style:none;
top:-5px;
position:absolute;
cursor:pointer;
cursor:hand;

}

ul#mainBtns { right:190px; width:500px; }

ul#links { top:-6px; right:50px; width:100px; }

ul#links img { height:30px; width:auto; }

ul#mainBtns li, ul#links li {
display: inline-block;
list-style:none;
text-decoration:none;
text-align:right;
margin-right:4px;
width:auto;
height:40px;
background-color:none;
color:#8F8F8F;
font-size:28px;
letter-spacing:0px;
font-family:BebasNeueRegular, Verdana, Arial, Helvetica, sans-serif;
padding-top:20px;
padding-right:5px;
margin-top:-20px;
}



/*********************** main content  **********************/



#centerBar {
display:block;
position:absolute;
width:100%;
height:360px;
top:50px;
margin:0;
padding-top:40px;
overflow:hidden;
-webkit-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 1);
-moz-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 1);
box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 1);

}


.leftArrow, .rightArrow {
display:block;
width:40px;
height:100px;
position:absolute;
top:50%;
margin-top:-50px;
background-color:#fff;
cursor:pointer;
cursor:hand;
color:#999999;
font-size:54px;
line-height:2em;
text-align:center;
font-family:BebasNeueRegular, Verdana, Arial, Helvetica, sans-serif;

}

.leftArrow { left:0; }
.rightArrow { right:0; }

#mainContentHold {
display:block;
width:900px;
height:300px;
position:absolute;
top:660px;
left:50%;
margin-left:-450px;
background:none;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
z-index:800;
}

#mainContentHold ul {
display:inline;
width:900px;
height:200px;
position:absolute;
text-decoration:none;
list-style:none;
top:100px;
left:0;
padding:10px;
margin:0;
}

#mainContentHold ul li {
display:inline-block;
list-style:none;
text-decoration:none;
width:215px;
height:200px;
background-color:#990000;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
position:relative;
overflow:hidden;
cursor:pointer;
cursor:hand;
}

.overlay {
display:block;
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
background-color: rgba(0,0,0,0.6);
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}


#box1 { background-image:url(../images/cbg1.jpg); background-repeat:no-repeat; }
#box2 { background-image:url(../images/cbg2.jpg); background-repeat:no-repeat; }
#box3 { background-image:url(../images/cbg3.jpg); background-repeat:no-repeat; }
#box4 { background-image:url(../images/cbg4.jpg); background-repeat:no-repeat; }

.boxbg {
display:block;
position:absolute;
bottom:-110px;
left:0;
width:195px;
height:70px;
background-color: rgba(0,0,0,0.8);
color:#FFFFFF;
font-size:30px;
font-family:BebasNeueRegular, Verdana, Arial, Helvetica, sans-serif;
letter-spacing:0px;
text-align:right;
padding:10px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;

}

#textBox {
display:block;
top:190px;
right:10px;
font-size:50px;
position:absolute;
width:890px;
background-color:#FFFFFF;
height:auto;
padding:10px;
}


.pageHold {
display:block;
width:800px;
height:100%;
position:fixed;
top:-700px;
left:50%;
margin-left:-400px;
background-color:#333333;
-webkit-box-shadow: 0px 0px 40px 10px rgba(0, 0, 0, 0.8);
-moz-box-shadow: 0px 0px 40px 10px rgba(0, 0, 0, 0.8);
box-shadow: 0px 0px 40px 10px rgba(0, 0, 0, 0.8);
z-index:1350;
overflow:hidden;
}


.page {
display:block;
position:absolute;
width:700px;
height:800px;
top:-1380px;
left:50%;
margin-left:-400px;
padding-left:50px;
padding-right:50px;
z-index:1355;
}


#p2 { overflow:hidden; }


.orderedListA {
font-size:30px;
letter-spacing:0px;
font-family:BebasNeueRegular, Verdana, Arial, Helvetica, sans-serif;
color:#E0E0E0;
margin-left:80px;
line-height:0.8em;
margin-right:30px;
margin-top:-30px;
}

.orderedListA li {
margin-bottom:20px;
}
.orderedListB li {
margin-bottom:20px;
}

.services li { display:block; }

.orderedListB {
font-size:20px;
letter-spacing:0px;
font-family:BebasNeueRegular, Verdana, Arial, Helvetica, sans-serif;
color:#E0E0E0;
margin-left:30px;
line-height:0.8em;
margin-right:30px;
list-style-type:circle;
}

.orderedListC {
font-size:20px;
letter-spacing:0px;
font-family:BebasNeueRegular, Verdana, Arial, Helvetica, sans-serif;
color:#E0E0E0;
margin-left:30px;
line-height:0.8em;
margin-right:30px;
list-style-type:circle;
}

.orderedListC li {
display:block;
margin-bottom:8px;
border-bottom: 1px #FF0000 dashed;
padding-right:5px;
padding-bottom:5px;
padding-left:5px;
padding-top:3px;
}

.orderedListC li:hover {
background-color:#FF0000;
color:#990000;
}


.pageH1 {
font-size:72px;
letter-spacing:-2px;
font-family:BebasNeueRegular, Verdana, Arial, Helvetica, sans-serif;
color:#fff;
padding:1px;
width:inherit;
margin-left:20px;
line-height:0.8em;
}

.pageH2 {
font-size:50px;
letter-spacing:-2px;
font-family:BebasNeueRegular, Verdana, Arial, Helvetica, sans-serif;
color:#E0E0E0;
padding:1px;
width:inherit;
margin-left:60px;
padding:0;
line-height:1em;
}

.pageH3 {
font-size:30px;
letter-spacing:0px;
font-family:BebasNeueRegular, Verdana, Arial, Helvetica, sans-serif;
color:#333;
width:inherit;
margin-left:0px;
line-height:1em;
background-color:#fff;
}


.pageH4 {
font-size:20px;
letter-spacing:0px;
font-family:LaneNarrowRegular, Verdana, Arial, Helvetica, sans-serif;
color:#E0E0E0;
margin-left:0px;
line-height:1em;
}


.darktext {
color:#333333;
}


#servicesHold {
display:block;
position:absolute;
margin-left:50px;
left:0;
width:2800px;
height:auto;

}

.services { position:absolute; display:block; width:700px; }
#s1 {left:0; }
#s2 {left:800px; }
#s3 {left:1600px; }




.contactLink, #smriservicesLink {
background-color:#FF0000;
color:#fff;
cursor:hand;
cursor:pointer;
}

.contactLink:hover {
background-color:#666666;
}

#smriservicesLink:hover {
background-color:#666666;
}



.mainText1, .mainText2, .mainText3, #slidecaption {
font-size:72px;
letter-spacing:-2px;
font-family:BebasNeueRegular, Verdana, Arial, Helvetica, sans-serif;
color:#fff;
padding:1px;
width:inherit;
margin-left:20%;
padding:0;
line-height:0.8em;
margin-bottom:0;
margin-right:0;
margin-top:0;
}

#slidecaption { position:absolute; left:100px; top:100px; width:500px; text-align:right; }

.mainText2 { font-size:30px;  background-color:none; letter-spacing:0px;  }
.mainText3 { font-size:20px; text-align:justify; background-color:none; letter-spacing:0px; font-family:LaneNarrowRegular, Verdana, Arial, Helvetica, sans-serif; }

.greyText{
color:#333;
font-style:italic;
}

.bold { font-weight:bold; }


.clear {
display:block;
position:absolute;
bottom:-90px;
left:0;
width:100%;
height:90px;
background-color:none;
}

/*********************** bottom bar  **********************/


#bottomBar {
display:block;
position:fixed;
bottom:0;
left:0;
width:100%;
height:30px;
background-color: #333;
padding:10px;
z-index:1300;
-webkit-box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 1);
-moz-box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 1);
box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 1);

}

.bottomText1 {
color:#999999;
font-family:LaneNarrowRegular, Verdana, Arial, Helvetica, sans-serif;
letter-spacing:0px;
font-size:14px;
text-align:right;
padding-right:30px;
padding-top:8px;
}


/******************* ticker ***********************/

#ticker {
position:absolute;
top:-200px;
left:-20px;
text-align:center;
width:100%;
height:30px;
display:block;
padding-top:5px;
padding-bottom:5px;
}


#usc img {
	width:70px;
	height:auto;
	margin-top:0px;
	text-align:left;
	left:0;
	margin-left:-780px;
	border: #F5F5F5 4px solid;
	-webkit-border-radius: 70px;
border-radius: 70px;
}

#usc p {
	margin-top:-50px;
	margin-left:70px;
}

.orderedListC2 {
font-size:20px;
letter-spacing:0px;
font-family:BebasNeueRegular, Verdana, Arial, Helvetica, sans-serif;
color:#333333;
margin-left:3px;
line-height:0.8em;
margin-right:3px;
list-style-type:none;
}

.orderedListC2 img {
	margin-bottom:-3px;
	margin-left:10px;
}


.orderedListC2 li {
display:block;
margin-bottom:4px;
border-bottom: 1px #CCCCCC dashed;
padding-right:5px;
padding-bottom:5px;
padding-left:5px;
padding-top:3px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;

}

.orderedListC2 li:hover {
background-color:#CCCCCC;
color:#fff;
}

.orderedListC2 li:hover img {
	border: #ccc;
}

.pageH42 {
font-size:20px;
letter-spacing:0px;
font-family:LaneNarrowRegular, Verdana, Arial, Helvetica, sans-serif;
color:#333;
margin-left:0px;
line-height:1em;
}